Przejdź do głównej treści
NETGEAR / PRODUCT DOSSIER

NETGEAR GS108T

NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS

NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

NETGEAR GS108T-100EUS Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Technologia połączeń
Przewodowy
Maksymalna prędkość transferu danych
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Obsługa Power over Ethernet Poe
Nie
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10/100/1000 Mbps
Maksymalna przepustowość portu
16 Gbit/s
Zakres MTBF
108016 Godzin
Wilgotność niepracy
Zakres wilgotności pracy
0 - 90%
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Waga
Zarządzanie oparte na sieci web
Tak
Zakres temperatury przechowywania Celsius
Poziom hałasu
0 dB
Wsparcie kontroli Akis
Tak
Typ klawisza
Pełny druk dwustronny
Tak
Filtracja adresu MAC
Tak
Pamięć podręczna paczki
Marka
NETGEAR
Kategoria
Przełączniki sieciowe
GTIN EAN UPC
0603992502561,
Nazwa produktu
GS108T
Seria produktów
Sprzedane rynki
NL, GB, DE, IE, FR
Data dodania do systemu
2007-06-08
Data produkcji
Obsługa MIB
RFC 1213, RFC 1643, RFC 1493
Dziennik zdarzeń systemowych
Tak
Kopia zapasowa i transfer
Tak
NETGEAR GS108T-100EUS Switch